Packagist_big

behat/behat

v3.4.2

Scenario-oriented BDD framework for PHP 5.3

(symfony, documentation, testing, BDD, development, Scrum, business, examples, ScenarioBDD, StoryBDD, Agile, User story)

Critical or Security advisories for v3.4.2

This version doesn't have any advisory. Want to report one?

Changelog for v3.4.2

Added

  • #1095: Support for Symfony 4.x
  • #1096: Allow to use latest PHPUnit

Dependencies for v3.4.2

Name Requirement Status
^4.5.1

^1.2

^1.2

~1.6.1

^4.8.36|^6.3

^1.0

~2.1||~3.0||~4.0

~2.3||~3.0||~4.0

~2.5||~3.0||~4.0

~2.1||~3.0||~4.0

Display all

My projects using behat/behat

Name Locked version Requirement
You should be logged in to see which of your projects use behat/behat.